html,
body {
    margin: 0;
    padding: 0;
    min-width: 320px;
}

.flex {
    display: flex;
}

* {
    -webkit-tap-highlight-color: transparent;
}

.pechangeflex {
    display: block !important;
}

/* ========================================================index6======================================================== */
/* ========================================================index6======================================================== */
/* ========================================================index6======================================================== */

.index6 .topbox {
    background: url(bg.png) no-repeat center;
    width: 100%;
    height: 238px;
    background-size: 100% 100%;
    padding-top: 15vw;
}

.index6 .topbox .topimg {
    margin: auto;
}

/* .index6 .topbox .topimg .logo {
    transform: scale(.6);
    transform-origin: 0 0;
    position: absolute;
    left: 16px;
} */
.index6 .topbox .topimg .logo {
    background: url(logo.png) no-repeat center;
    background-size: 100% 100%;
    width: 247px;
    height: 38px;
    margin: auto;
}
.index6 .topbox .topimg .pebtnclass {
    /* width: 320px;
    margin: auto !important; */
    position: absolute;
    right: 0;
    top: 0;
}
.index6 .topbox .topimg .oldchange {
    width: 23vw;
    height: 9vw;
    background-image: linear-gradient(to right, #1DA0F0, #0C63D9);
    border-radius: 50px;
    border: none;
    margin: auto 3vw auto auto;
    font-size: 4.8vw;
    color: #FFFFFF;
    letter-spacing: 3px;
    box-shadow: 0 3px 6px #161f5a29;
}

.index6 .topbox .topimg .helpread {
    display: none;
    width: 140px;
    height: 38px;
    background-color: #ffffff1f;
    border-radius: 50px;
    border: 1px solid #FFFFFF;
    font-size: 24px;
    color: #FFFFFF;
    letter-spacing: 3px;
    box-shadow: 0 3px 6px #161f5a29;
    cursor: pointer;
}

.index6 .topbox .topimg .bigtitle {
    font-size: 8vw;
    line-height: 42px;
    color: #FFFFFF;
    text-align: center;
    letter-spacing: 5px;
    text-shadow: 0 3px 6px #2438654d;
    margin-top: 30px;
}

.index6 .bodybox {
    background-color: #F2F2F2;
    max-width: 1200px;
    padding: 3vw;
    box-shadow: 0 4px 18px #50506719;
    box-sizing: border-box;
    margin: 2vw;
    border-radius: 8px;
    margin-top: -60px;
}

.index6 .bodybox .searchbox .search {
    width: 100%;
    padding: 6px 12px;
    box-sizing: border-box;
    border: 1px solid #E1E1E1;
    background-color: #FFFFFF;
    border-radius: 8px 0 0 8px;
    font-size: 16px;
    outline: none;
}

.index6 .bodybox .searchbox .search::-webkit-input-placeholder {
    color: #999999;
}

.index6 .bodybox .searchbox .searchbtn {
    border: none;
    background-color: #FFB649;
    width: 100px;
    color: #FFFFFF;
    font-size: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    border-radius: 0 8px 8px 0;
}

.index6 .bodybox .searchbox .searchbtn img {
    margin-right: 8px;
    height: 18px;
}

.index6 .bodybox .header {
    margin: 10px 0;
    font-size: 16px;
}

.index6 .bodybox .header span {
    display: block;
    font-size: 14px;
    opacity: .8;
}
.index6 .bodybox .header .dqwz{
    display: none;
}
.index6 .bodybox .header span a{
    text-decoration: none;
    color: #333333;
}
.index6 .bodybox .inbox {
    padding: 20px;
    background-color: #FFFFFF;
    border: 1px solid #E1E1E1;
    border-radius: 8px;
}

.index6 .bodybox .inbox .alltype .typebox {
    border-bottom: 1px solid #E8E8E8;
}

.index6 .bodybox .inbox .alltype .typebox .typetag {
    padding: 5px 10px;
    display: inline-block;
    background-color: #0466BC;
    color: #FFFFFF;
    border-radius: 4px 4px 0 0;
    font-size: 4vw;
}

.index6 .bodybox .inbox .alltype .lists {
    padding: 4vw 2vw;
}

.index6 .bodybox .inbox .alltype .lists:nth-last-child(1) {
    padding-bottom: 0px;
}

.index6 .bodybox .inbox .alltype .lists .list {
    font-size: 18px;
    color: #333333;
    position: relative;
    padding-left: 15px;
    margin-bottom: 8px !important;
}

.index6 .bodybox .inbox .alltype .lists .list:nth-last-child(1) {
    margin-bottom: 0px;
}

.index6 .bodybox .inbox .alltype .lists .list a {
    color: #333333;
    text-decoration: none;
    transition: all .3s;
    font-size: 3.8vw;
}

.index6 .bodybox .inbox .alltype .lists .list a:hover {
    color: #0e77d2;
}

.index6 .bodybox .inbox .alltype .lists .list::before {
    content: " ";
    position: absolute;
    top: 4px;
    left: -4px;
    width: 15px;
    height: 13px;
    background: url(list-point.png) no-repeat center;
}






/* ========================================================index7======================================================== */
/* ========================================================index7======================================================== */
/* ========================================================index7======================================================== */


.index7 .topbox {
    background: url(bg.png) no-repeat center;
    width: 100%;
    height: 270px;
    background-size: 100% 100%;
    padding-top: 15vw;
}

.index7 .topbox .topimg {
    margin: auto;
}

.index7 .topbox .topimg .logo {
    background: url(logo.png) no-repeat center;
    background-size: 100% 100%;
    width: 247px;
    height: 38px;
    margin: auto;
}
.index7 .topbox .topimg .pebtnclass {
    /* width: 320px;
    margin: auto !important; */
    position: absolute;
    right: 0;
    top: 0;
}

.index7 .topbox .topimg .oldchange {
    width: 23vw;
    height: 9vw;
    background-image: linear-gradient(to right, #1DA0F0, #0C63D9);
    border-radius: 50px;
    border: none;
    margin: auto 3vw auto auto;
    font-size: 4.8vw;
    color: #FFFFFF;
    letter-spacing: 3px;
    box-shadow: 0 3px 6px #161f5a29;
}
.index7 .topbox .topimg .oldchange.ariafontcontent{
    font-size: 5vw !important;
}

.index7 .topbox .topimg .helpread {
    display: none;
    width: 140px;
    height: 38px;
    background-color: #ffffff1f;
    border-radius: 50px;
    border: 1px solid #FFFFFF;
    font-size: 24px;
    color: #FFFFFF;
    letter-spacing: 3px;
    box-shadow: 0 3px 6px #161f5a29;
    cursor: pointer;
}

.index7 .topbox .topimg .bigtitle {
    font-size: 8vw;
    line-height: 42px;
    color: #FFFFFF;
    text-align: center;
    letter-spacing: 5px;
    text-shadow: 0 3px 6px #2438654d;
    margin-top: 30px;
}

.index7 .topbox .topimg .officename {
    height: 11vw;
    width: fit-content;
    padding: 0 4vw !important;
    line-height: 11vw;
    background-color: #0466BC;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 5vw;
    color: #FFFFFF;
    margin: auto;
    margin-top: 6vw;
}

.index7 .bodybox {
    background-color: #F2F2F2;
    max-width: 1200px;
    padding: 3vw;
    box-shadow: 0 4px 18px #50506719;
    box-sizing: border-box;
    margin: 2vw;
    border-radius: 8px;
    margin-top: -60px;
}

.index7 .bodybox .searchbox #Formdh03{
    width:100%;
}

.index7 .bodybox .searchbox .search {
    width: 100%;
    padding: 6px 12px;
    box-sizing: border-box;
    border: 1px solid #E1E1E1;
    background-color: #FFFFFF;
    border-radius: 8px 0 0 8px;
    font-size: 16px;
    outline: none;
}

.index7 .bodybox .searchbox .search::-webkit-input-placeholder {
    color: #999999;
}

.index7 .bodybox .searchbox .searchbtn {
    border: none;
    background-color: #FFB649;
    width: 100px;
    color: #FFFFFF;
    font-size: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    border-radius: 0 8px 8px 0;
}

.index7 .bodybox .searchbox .searchbtn img {
    margin-right: 8px;
    height: 18px;
}

.index7 .bodybox .header {
    margin: 10px 0;
    font-size: 16px;
}
.index7 .bodybox .header .dqwz{
    display: none;
}
.index7 .bodybox .header span {
    /* display: block; */
    display: inline;
    font-size: 14px;
    opacity: .8;
}

.index7 .bodybox .alltabbox {
    flex-direction: column;
}


.index7 .bodybox .alltabbox .tabs .tab {
    height: 82px;
    flex: 1;
    background-color: #FFFFFF;
    color: #0466BC;
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
    align-items: center;
    cursor: pointer;
    transition: all .3s;
    border: 1px solid #E1E1E1;
    position: relative;
    justify-content: center;
}

.index7 .bodybox .alltabbox .tabs .petoptab {
    display: flex;
}

.index7 .bodybox .alltabbox .tabs .pebottomtab {
    display: flex;
}

.index7 .bodybox .alltabbox .tabs .tabactive {
    background-color: #0466BC;
    color: #FFFFFF;
    border-color: #0466BC;
}

.index7 .bodybox .alltabbox .tabs .tab .tabname {
    font-size: 13px;
    line-height: 18px;
    text-align: center;
}
.index7 .bodybox .alltabbox .tabs .tab .tabname.ariafontcontent{
    font-size:4vw !important;
    line-height: 1.5 !important;
}
.index7 .bodybox .alltabbox .tabs .tab .tabname div.ariafontcontent{
    font-size:4vw !important;
    line-height: 1.5 !important;
}
.index7 .bodybox .alltabbox .tabs .tab .petabname {
    margin-left: -20px;
}

.index7 .bodybox .alltabbox .tabs .tab .tabicon1 {
    height: 25px;
    width: 25px;
    margin-top: 10px;
    margin-bottom: 5px;
    background: url(tag1.png) no-repeat center;
    background-size: 100% 100%;
}

.index7 .bodybox .alltabbox .tabs .tabactive .tabicon1 {
    height: 25px;
    width: 25px;
    margin-top: 10px;
    margin-bottom: 5px;
    background: url(tag1-active.png) no-repeat center;
    background-size: 100% 100%;
}

.index7 .bodybox .alltabbox .tabs .tab .tabicon2 {
    height: 22px;
    width: 20px;
    margin-top: 10px;
    margin-bottom: 5px;
    background: url(tag2.png) no-repeat center;
    background-size: 100% 100%;
}

.index7 .bodybox .alltabbox .tabs .tabactive .tabicon2 {
    height: 22px;
    width: 20px;
    margin-top: 10px;
    margin-bottom: 5px;
    background: url(tag2-active.png) no-repeat center;
    background-size: 100% 100%;
}

.index7 .bodybox .alltabbox .tabs .tab .tabicon3 {
    height: 24px;
    width: 23px;
    margin-top: 10px;
    margin-bottom: 5px;
    background: url(tag3.png) no-repeat center;
    background-size: 100% 100%;
}

.index7 .bodybox .alltabbox .tabs .tabactive .tabicon3 {
    height: 24px;
    width: 23px;
    margin-top: 10px;
    margin-bottom: 5px;
    background: url(tag3-active.png) no-repeat center;
    background-size: 100% 100%;
}

.index7 .bodybox .alltabbox .tabs .tab .tabicon4 {
    height: 25px;
    width: 24px;
    background: url(tag4.png) no-repeat center;
    background-size: 100% 100%;
    margin-top: 10px;
    margin-bottom: 5px;
}

.index7 .bodybox .alltabbox .tabs .tab .tabicon5 {
    height: 23px;
    width: 22px;
    background: url(tag5.png) no-repeat center;
    background-size: 100% 100%;
    margin-top: 10px;
    margin-bottom: 5px;
}

.index7 .bodybox .alltabbox .tabs .tab .addicon {
    margin: auto 10px auto auto;
    height: 11px;
    width: 11px;
    background: url(add.png) no-repeat center;
    background-size: 100% 100%;
    position: absolute;
    top: 36px;
    right: 0px;
}

.index7 .bodybox .alltabbox .tabs .tabactive .addicon {
    margin: auto 20px auto auto;
    height: 2px;
    width: 11px;
    background: url(close-active.png) no-repeat center;
    background-size: 100% 100%;
    position: absolute;
    top: 39px;
    right: -1px;
}

.index7 .bodybox .alltabbox .inforbox {
    background-color: #FFFFFF;
    flex: 1;
    padding: 2vw;
    border: 1px solid #E1E1E1;
    margin-top: 15px;
    border-radius: 8px;
}

.index7 .bodybox .alltabbox .inforbox .tabinformation1 {
    display: block;
    padding: 5px;
}

.index7 .bodybox .alltabbox .inforbox .tabinformation2 {
    display: none;
}

.index7 .bodybox .alltabbox .inforbox .tabinformation1 .infortitle {
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    color: #333333;
}

.index7 .bodybox .alltabbox .inforbox .tabinformation1 .time {
    font-size: 12px;
    color: #999999;
    text-align: center;
    margin-top: 11px;
    margin-bottom: 20px;
}

.index7 .bodybox .alltabbox .inforbox .tabinformation1 .time span {
    margin-left: 10px;
}

.index7 .bodybox .alltabbox .inforbox .tabinformation1 .texts p {
    text-indent: 2em;
    font-size: 16px;
    line-height: 26px;
    color: #333333;
}


.index7 .bodybox .alltabbox .inforbox .tabinformation2 .typebox {
    border-bottom: 1px solid #E8E8E8;
}

.index7 .bodybox .alltabbox .inforbox .tabinformation2 .typebox .typetag {
    padding: 5px 10px;
    display: inline-block;
    background-color: #0466BC;
    color: #FFFFFF;
}

.index7 .bodybox .alltabbox .inforbox .tabinformation2 .lists {
    padding: 10px;
    display: flex;
    flex-direction: column;
}

.index7 .bodybox .alltabbox .inforbox .tabinformation2 .lists:nth-last-child(1) {
    padding-bottom: 0px;
}

.index7 .bodybox .alltabbox .inforbox .tabinformation2 .lists .list {
    font-size: 13px;
    color: #333333;
    position: relative;
    padding-left: 15px;
    margin-bottom: 26px;
}

.index7 .bodybox .alltabbox .inforbox .tabinformation2 .lists .list a {
    color: #333333;
    font-size: 20px;
    text-decoration: none;
    transition: all .3s;
}

.index7 .bodybox .alltabbox .inforbox .tabinformation2 .lists .list a:hover {
    color: #0e77d2;
}

.index7 .bodybox .alltabbox .inforbox .tabinformation2 .lists .list::before {
    content: " ";
    position: absolute;
    top: 3px;
    left: -4px;
    width: 15px;
    height: 13px;
    background: url(list-point.png) no-repeat center;
}

.index7 .bodybox .alltabbox .inforbox .tabinformation2 .lists .list .listtitle {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    flex: 1;
    font-size: 13px;
}

.index7 .bodybox .alltabbox .inforbox .tabinformation2 .lists .list .outtime {
    margin: auto 0 auto auto;
    color: #999999;
    font-size: 13px;
    width: 75px;
    min-width: 75px;
    text-align: center;
	padding-left: 15px;
}

.index7 .bodybox .alltabbox .inforbox .tabinformation2 .paging {
    align-items: center;
    justify-content: center;
}


.index7 .bodybox .alltabbox .inforbox .tabinformation2 .paging .pagingbtn {
    height: 20px;
    width: 20px;
    border-radius: 6px;
    border: 1px solid #D9D9D9;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 8px;
    font-size: 14px;
    color: #000000a6;
    cursor: pointer;
}

.index7 .bodybox .alltabbox .inforbox .tabinformation2 .paging .pages {
    transition: all .3s;
}

.index7 .bodybox .alltabbox .inforbox .tabinformation2 .paging .totalpage {
    line-height: 32px;
    font-size: 14px;
    color: #000000a6;
}

.index7 .bodybox .alltabbox .inforbox .tabinformation2 .paging .pageactive {
    background-color: #0466BC;
    border-color: #0466BC;
    color: #FFFFFF;
}


.index7 .bodybox .alltabbox .tabs .childrenlist {
    box-sizing: border-box;
    padding: 10px;
    background-color: #CCE0F2;
    display: none;
}

.index7 .bodybox .alltabbox .tabs .childrenlist .childrenlists {
    display: flex;
    flex-wrap: wrap;
}

.index7 .bodybox .alltabbox .tabs .childrenlist .child {
    text-align: center;
    padding: 8px;
    font-size: 12px;
    position: relative;
    color: #333333;
    margin-bottom: 13px;
    cursor: pointer;
    transition: all .3s;
    box-sizing: border-box;
    width: calc(50% - 3.2vw);
    background-color: #FFFFFF;
    border-radius: 4px;
	margin-right: 10px;
}

.index7 .bodybox .alltabbox .tabs .childrenlist .child:nth-last-child(1) {

}

.index7 .bodybox .alltabbox .tabs .childrenlist .child:nth-child(2) {
    margin-right: 0px;
}

.index7 .bodybox .alltabbox .tabs .childrenlist .childactive {
    background-color: #0466BC;
    color: #FFFFFF;
}


/* ========================================================index8======================================================== */
/* ========================================================index8======================================================== */
/* ========================================================index8======================================================== */


.index8 .topbox {
    background: url(bg.png) no-repeat center;
    width: 100%;
    height: 270px;
    background-size: 100% 100%;
    padding-top: 15vw;
}

.index8 .topbox .topimg {
    margin: auto;
}

.index8 .topbox .topimg .logo {
    background: url(logo.png) no-repeat center;
    background-size: 100% 100%;
    width: 247px;
    height: 38px;
    margin: auto;
}
.index8 .topbox .topimg .pebtnclass {
    position: absolute;
    right: 0;
    top: 0;
}

.index8 .topbox .topimg .oldchange {
    width: 23vw;
    height: 9vw;
    background-image: linear-gradient(to right, #1DA0F0, #0C63D9);
    border-radius: 50px;
    border: none;
    margin: auto 3vw auto auto;
    font-size: 4.8vw;
    color: #FFFFFF;
    letter-spacing: 3px;
    box-shadow: 0 3px 6px #161f5a29;
}

.index8 .topbox .topimg .helpread {
    display: none;
    width: 140px;
    height: 38px;
    background-color: #ffffff1f;
    border-radius: 50px;
    border: 1px solid #FFFFFF;
    font-size: 24px;
    color: #FFFFFF;
    letter-spacing: 3px;
    box-shadow: 0 3px 6px #161f5a29;
    cursor: pointer;
}

.index8 .topbox .topimg .bigtitle {
    font-size: 8vw;
    line-height: 42px;
    color: #FFFFFF;
    text-align: center;
    letter-spacing: 5px;
    text-shadow: 0 3px 6px #2438654d;
    margin-top: 30px;
}

.index8 .topbox .topimg .officename {
    height: 11vw;
    width: fit-content;
    padding: 0 4vw !important;
    line-height: 11vw;
    background-color: #0466BC;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 5vw;
    color: #FFFFFF;
    margin: auto;
    margin-top: 6vw;
}

.index8 .bodybox {
    background-color: #F2F2F2;
    max-width: 1200px;
    padding: 3vw;
    box-shadow: 0 4px 18px #50506719;
    box-sizing: border-box;
    margin: 2vw;
    border-radius: 8px;
    margin-top: -60px;
}

.index8 .bodybox .searchbox .search {
    width: 100%;
    padding: 6px 12px;
    box-sizing: border-box;
    border: 1px solid #E1E1E1;
    background-color: #FFFFFF;
    border-radius: 8px 0 0 8px;
    font-size: 16px;
    outline: none;
}

.index8 .bodybox .searchbox .search::-webkit-input-placeholder {
    color: #999999;
}

.index8 .bodybox .searchbox .searchbtn {
    border: none;
    background-color: #FFB649;
    width: 100px;
    color: #FFFFFF;
    font-size: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    border-radius: 0 8px 8px 0;
}

.index8 .bodybox .searchbox .searchbtn img {
    margin-right: 8px;
    height: 18px;
}

.index8 .bodybox .header {
    margin: 10px 0;
    font-size: 16px;
}

.index8 .bodybox .header span {
    display: inline;
    font-size: 14px;
    opacity: .8;
}

.index8 .bodybox .header .dqwz{
    display: none;
}

.index8 .bodybox .alltabbox {
    flex-direction: column;
}


.index8 .bodybox .alltabbox .tabs .tab {
    height: 42px;
    flex: 1;
    background-color: #FFFFFF;
    color: #0466BC;
    display: flex;
    box-sizing: border-box;
    align-items: center;
    padding-left: 15px;
    justify-content: center;
    cursor: pointer;
    transition: all .3s;
    border: 1px solid #E1E1E1;
    position: relative;
}


.index8 .bodybox .alltabbox .tabs .tabactive {
    background-color: #0466BC;
    color: #FFFFFF;
    border-color: #0466BC;
}

.index8 .bodybox .alltabbox .tabs .tab .tabname {
    font-size: 16px;
    line-height: 18px;
    text-align: center;
    margin: auto;
}

.index8 .bodybox .alltabbox .tabs .tab .tabname div {
    float: left;
}

.index8 .bodybox .alltabbox .tabs .tab .tabicon3 {
    height: 24px;
    width: 23px;
    background: url(tag3.png) no-repeat center;
    background-size: 100% 100%;
}

.index8 .bodybox .alltabbox .tabs .tabactive .tabicon3 {
    height: 24px;
    width: 23px;
    background: url(tag3-active.png) no-repeat center;
    background-size: 100% 100%;
}

.index8 .bodybox .alltabbox .tabs .tab .addicon {
    height: 22px;
    width: 22px;
    margin-right: 16px;
    background: url(add.png) no-repeat center;
    background-size: 100% 100%;
}

.index8 .bodybox .alltabbox .tabs .tabactive .addicon {
    height: 2px;
    width: 11px;
    background: url(close-active.png) no-repeat center;
    background-size: 100% 100%;
}

.index8 .bodybox .alltabbox .inforbox {
    background-color: #FFFFFF;
    flex: 1;
    padding: 2vw;
    border: 1px solid #E1E1E1;
    border-radius: 8px;
    margin-top: 2vw;
}

.index8 .bodybox .alltabbox .inforbox .typebox {
    display: none;
    border-bottom: 1px solid #E8E8E8;
    font-size: 20px;
}

.index8 .bodybox .alltabbox .inforbox .typebox .typetag {
    padding: 5px 10px;
    display: inline-block;
    background-color: #0466BC;
    color: #FFFFFF;
    font-size: 5vw;
    
}

.index8 .bodybox .alltabbox .inforbox .tablebox {
    margin-top: 20px;
}

.index8 .bodybox .alltabbox .inforbox .tablebox .tablelist {
    display: flex;
    flex-direction: column;
}

.index8 .bodybox .alltabbox .inforbox .tablebox .tablelist .listname {
    width: fit-content;
    width: -moz-fit-content;
    background-color: #F1F5F9;
    border: 1px solid #EEEEEE;
    border-bottom: none;
    padding: 2vw 2vw;
    font-size: 4vw;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #89889C;
}

.index8 .bodybox .alltabbox .inforbox .tablebox .tablelist .listdata {
    border: 1px solid #EEEEEE;
    margin-bottom: 10px;
    flex: 1;
    padding: 8px 10px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    font-size: 3.8vw;
    color: #293D4F;
    border-radius: 0 8px 8px 8px;
}

.index8 .bodybox .alltabbox .inforbox .tablebox .tablelist .listdata p {
    margin-bottom: 0px;
    font-size: 3.8vw;
    line-height: 2;
    margin-top: 0px;
}

.index8 .bodybox .alltabbox .inforbox .tablebox .tablelist .listdata p:nth-last-child(1) {
    margin-bottom: 30px;
}



.index8 .bodybox .alltabbox .tabs .childrenlist {
    box-sizing: border-box;
    padding: 10px;
    background-color: #CCE0F2;
}

.index8 .bodybox .alltabbox .tabs .childrenlist .childrenlists {
    display: flex;
    flex-wrap: wrap;
}

.index8 .bodybox .alltabbox .tabs .childrenlist .child {
    text-align: center;
    padding: 8px;
    font-size: 12px;
    position: relative;
    color: #333333;
    margin-bottom: 13px;
    cursor: pointer;
    transition: all .3s;
    box-sizing: border-box;
    width: calc(50% - 3.2vw);
    background-color: #FFFFFF;
    border-radius: 4px;
	margin-right: 10px;
}

.index8 .bodybox .alltabbox .tabs .childrenlist .child:nth-last-child(1) {
   
}

.index8 .bodybox .alltabbox .tabs .childrenlist .child:nth-child(2) {
    margin-right: 0px;
}

.index8 .bodybox .alltabbox .tabs .childrenlist .childactive {
    background-color: #0466BC;
    color: #FFFFFF;
}


.index8 .bodybox .alltabbox .inforbox .lists {
    padding: 10px;
    display: flex;
    flex-direction: column;
}

.index8 .bodybox .alltabbox .inforbox .lists:nth-last-child(1) {
    padding-bottom: 0px;
}

.index8 .bodybox .alltabbox .inforbox .lists .list {
    font-size: 13px;
    color: #333333;
    position: relative;
    padding-left: 15px;
    margin-bottom: 26px;
}

.index8 .bodybox .alltabbox .inforbox .lists .list a {
    color: #333333;
    font-size: 20px;
    text-decoration: none;
    transition: all .3s;
}

.index8 .bodybox .alltabbox .inforbox .lists .list a:hover {
    color: #0e77d2;
}

.index8 .bodybox .alltabbox .inforbox .lists .list::before {
    content: " ";
    position: absolute;
    top: 3px;
    left: -4px;
    width: 15px;
    height: 13px;
    background: url(list-point.png) no-repeat center;
}

.index8 .bodybox .alltabbox .inforbox .lists .list .listtitle {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    flex: 1;
    font-size: 13px;
}
.index8 .bodybox .alltabbox .inforbox .infortitle {
    text-align: center;
    font-size: 5vw;
    font-weight: bold;
    color: #333333;
}

.index8 .bodybox .alltabbox .inforbox .time {
    font-size: 12px;
    color: #999999;
    text-align: center;
    margin-top: 11px;
    margin-bottom: 20px;
}

.index8 .bodybox .alltabbox .inforbox .time span {
    margin-left: 10px;
}

.index8 .bodybox .alltabbox .inforbox .texts p {
    text-indent: 2em;
    font-size: 3.8vw !important;
    line-height: 2 !important;
    color: #333333;
}
.index8 .bodybox .alltabbox .inforbox .texts img {
    max-width: 95%;
}
.index8 .bodybox .alltabbox .inforbox .texts table {
    width: 100% !important;
}
/* ========================================================index9======================================================== */
/* ========================================================index9======================================================== */
/* ========================================================index9======================================================== */


.index9 .topbox {
    background: url(bg.png) no-repeat center;
    width: 100%;
    height: 270px;
    background-size: 100% 100%;
    padding-top: 15vw;
}

.index9 .topbox .topimg {
    margin: auto;
}

.index9 .topbox .topimg .logo {
    background: url(logo.png) no-repeat center;
    background-size: 100% 100%;
    width: 247px;
    height: 38px;
    margin: auto;
}
.index9 .topbox .topimg .pebtnclass {
    position: absolute;
    right: 0;
    top: 0;
}

.index9 .topbox .topimg .oldchange {
    width: 23vw;
    height: 9vw;
    background-image: linear-gradient(to right, #1DA0F0, #0C63D9);
    border-radius: 50px;
    border: none;
    margin: auto 3vw auto auto;
    font-size: 4.8vw;
    color: #FFFFFF;
    letter-spacing: 3px;
    box-shadow: 0 3px 6px #161f5a29;
}

.index9 .topbox .topimg .helpread {
    display: none;
    width: 140px;
    height: 38px;
    background-color: #ffffff1f;
    border-radius: 50px;
    border: 1px solid #FFFFFF;
    font-size: 24px;
    color: #FFFFFF;
    letter-spacing: 3px;
    box-shadow: 0 3px 6px #161f5a29;
    cursor: pointer;
}

.index9 .topbox .topimg .bigtitle {
    font-size: 8vw;
    line-height: 42px;
    color: #FFFFFF;
    text-align: center;
    letter-spacing: 5px;
    text-shadow: 0 3px 6px #2438654d;
    margin-top: 30px;
}

.index9 .topbox .topimg .officename {
    height: 11vw;
    width: fit-content;
    padding: 0 4vw !important;
    line-height: 11vw;
    background-color: #0466BC;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 5vw;
    color: #FFFFFF;
    margin: auto;
    margin-top: 6vw;
}

.index9 .bodybox {
    background-color: #F2F2F2;
    max-width: 1200px;
    padding: 3vw;
    box-shadow: 0 4px 18px #50506719;
    box-sizing: border-box;
    margin: 2vw;
    border-radius: 8px;
    margin-top: -60px;
}

.index9 .bodybox .searchbox .search {
    width: 100%;
    padding: 6px 12px;
    box-sizing: border-box;
    border: 1px solid #E1E1E1;
    background-color: #FFFFFF;
    border-radius: 8px 0 0 8px;
    font-size: 16px;
    outline: none;
}

.index9 .bodybox .searchbox .search::-webkit-input-placeholder {
    color: #999999;
}

.index9 .bodybox .searchbox .searchbtn {
    border: none;
    background-color: #FFB649;
    width: 100px;
    color: #FFFFFF;
    font-size: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    border-radius: 0 8px 8px 0;
}

.index9 .bodybox .searchbox .searchbtn img {
    margin-right: 8px;
    height: 18px;
}

.index9 .bodybox .header {
    margin: 10px 0;
    font-size: 16px;
}

.index9 .bodybox .header span {
    display: inline;
    font-size: 14px;
    opacity: .8;
}

.index9 .bodybox .header .dqwz{
    display: none;
}
.index9 .bodybox .alltabbox .inforbox {
    background-color: #FFFFFF;
    flex: 1;
    padding: 3vw;
    border: 1px solid #E1E1E1;
    width: 0;
    min-height: 400px;
}

.index9 .bodybox .alltabbox .inforbox .typebox {
    border-bottom: 1px solid #E8E8E8;
    font-size: 20px;
}

.index9 .bodybox .alltabbox .inforbox .typebox .typetag {
    padding: 5px 10px;
    display: inline-block;
    background-color: #0466BC;
    color: #FFFFFF;
}

.index9 .bodybox .alltabbox .inforbox .tablebox {
    margin-top: 20px;
}

.index9 .bodybox .alltabbox .inforbox .tablebox .tablelist {
    display: flex;
    flex-direction: column;
}

.index9 .bodybox .alltabbox .inforbox .tablebox .tablelist .listname {
    width: fit-content;
    width: -moz-fit-content;
    background-color: #F1F5F9;
    border: 1px solid #EEEEEE;
    border-bottom: none;
    padding: 2vw 2vw;
    font-size: 4vw;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #89889C;
}

.index9 .bodybox .alltabbox .inforbox .tablebox .tablelist .listdata {
    border: 1px solid #EEEEEE;
    margin-bottom: 10px;
    flex: 1;
    padding: 8px 10px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    font-size: 3.8vw;
    color: #293D4F;
    border-radius: 0 8px 8px 8px;
}

.index9 .bodybox .alltabbox .inforbox .tablebox .tablelist .listdata p {
    margin-bottom: 0px;
    font-size: 18px;
}

.index9 .bodybox .alltabbox .inforbox .tablebox .tablelist .listdata p:nth-last-child(1) {
    margin-bottom: 30px;
}


.index9 .bodybox .alltabbox .inforbox .infortitle {
    text-align: center;
    font-size: 5vw;
    font-weight: bold;
    color: #333333;
}

.index9 .bodybox .alltabbox .inforbox .time {
    font-size: 12px;
    color: #999999;
    text-align: center;
    margin-top: 11px;
    margin-bottom: 20px;
}

.index9 .bodybox .alltabbox .inforbox .time span {
    margin-left: 10px;
}
.index9 .bodybox .alltabbox .inforbox .texts a{
    text-decoration: none;
    color: #333333;
}
.index9 .bodybox .alltabbox .inforbox .texts p {
    /* text-indent: 2em; */
    font-size: 3.8vw;
    line-height: 2;
    color: #333333;
}

.index9 .bodybox .alltabbox .inforbox .texts img {
    max-width: 98%;
}





/* ========================================================bottombox======================================================== */
/* ========================================================bottombox======================================================== */
/* ========================================================bottombox======================================================== */
.bottombox {
    box-sizing: border-box;
    background-color: #0466BC;
    padding: 15px;
    position: relative;
    margin-top: 20px;
}
.bottombox a{
    text-decoration: none;
    color: #fff;
}
.bottombox .databox {
    max-width: 1200px;
    margin: auto;
}

.bottombox .databox .links {
    font-size: 12px;
    color: #FFFFFF;
    position: relative;
    margin-right: 20px;
    cursor: pointer;
    transition: all .3s;
    white-space: nowrap
}

.bottombox .databox .links:hover {
    color: #FFFFFFbb;
}

.bottombox .databox .links::after {
    content: "";
    background-color: #407AD4;
    width: 2px;
    height: 15px;
    position: absolute;
    top: 2px;
    right: -10px;
}

.bottombox .databox .links:nth-last-child(2)::after {
    height: 0px;
}

.bottombox .databox .datas {
    font-size: 12px;
    color: #FFFFFF;
    margin-top: 30px;
}

.bottombox .databox .datas .data {
    line-height: 24px;
}

.bottombox .databox .bottomimg {
    margin: auto;
    /* width: 200px; */
    height: 80px;
    display: flex;
}

.bottombox .databox .bottomimg img {
    /* width: 48%; */
    object-fit: contain;
}
/*************另加**************/

.bodybox .header a{
    color: #333333;
    text-decoration: none;
}
.bodybox .alltabbox .tabs .tab a{
    color: #0466BC;
    text-decoration: none;
}
.bodybox .alltabbox .tabs .tabactive a{
    color: #fff;
}

.bodybox .alltabbox .tabs .childrenlist .child a{
    color: #333333;
    text-decoration: none;
}
.bodybox .alltabbox .tabs .childrenlist .childactive a{
    color: #fff;
}
.bodybox .alltabbox .inforbox{
    padding: 2vw;
}
.bodybox .alltabbox .inforbox .tabinformation1 .infortitle{
    font-size: 5vw;
}
.bodybox .alltabbox .inforbox .tabinformation1 .texts{
    font-size: 3.8vw;
    line-height: 2;
    color: #333333;
}
.bodybox .alltabbox .inforbox .tabinformation1 .texts img{
    max-width:70vw !important;
    height:auto !important;
}
.bodybox .header div .sy{
    display: none;
}
.bodybox .header div table{
    display: contents;
}
.bodybox .header div table tr td table tr td{
    width: auto !important;
    display: inline-flex;
    /* float: left; */
    white-space: nowrap;
    font-size: 4vw;
}
.bodybox .header div table tr td span{
  display: inline;
}
.bodybox .header div table tr td table tr td:first-child span{
    display: none;
}
.bodybox .header div table tr td:nth-child(2) span:first-child{
    display: none;
}
.bodybox .alltabbox .texts .ldxx-img{
    text-align: center;
    /* margin: 0 auto; */
}
.index9 .bodybox .alltabbox .texts .ldxx-img img{
    max-width: 60%;
}